@import url(/media-library/resources/css/colourschemes/colourscheme-core.css);


/* bright green */

.uob-header-container {
background: #2c882e;
}

#pagetitle {
color: #2c882e
}

.after-navgroup .list-social-media [class*="icon-"]:before {
background: #2c882e;
border-color: #2c882e;
}

.after-navgroup .list-social-media [class*="icon-"]:hover:before { 
background: #024731;
border-color: #024731;
}


input.uob-search-button {
background: #024731;
background: rgba(2,71,49,1.0);
border-color: #024731;
border-color: rgba(2,71,49,1.0);
}

input.uob-search-button:hover,
input.uob-search-button:focus {
background: rgba(2,71,49,0.5);
border-color: rgba(2,71,49,0.5);
}

/* news search */
.news-search {background-color: #024731; border-color: #024731;}
#uobcms-content .search-news-button {background-color: #2c882e;}
#uobcms-content input.search-news-button:hover {background-color: #024731;}

/* share this article */
#news-social-share {background: rgba(44, 136, 46, 0.2); border-color: #2c882e;}
#news-social-share .list-social-media [class*="icon-"]:before {background: #2c882e; border-color: #2c882e;}
#news-social-share .list-social-media [class*="icon-"]:hover:before {background: #024731; border-color: #024731;}

/* profiler colours */
ul.tabs li, form#peoplesearch.highlight {
background: #2c882e;
}
#peoplesearch .formnote {
color: #fff; 
zoom: 1;
filter: alpha(opacity=7);
opacity: 0.7;
}
ul.tabs li.current {
border-bottom: 1px solid #2c882e;
background: #2c882e;
}

#uobcms-content ul.tabs,
#uobcms-content-nonav ul.tabs {
border-bottom: 6px solid #2c882e;
}

/* active */
#uobcms-content-nonav input.button,
#uobcms-content input.button,
#uobcms-wrapper ul.tabs li a:link,
#uobcms-wrapper ul.tabs li a:visited {
background: rgba(2,71,49,1.0);
}

/* hover */
#uobcms-content input.button:hover,
#uobcms-content input.button:hover,
#uobcms-wrapper ul.tabs li a:hover,
#uobcms-wrapper ul.tabs li a:active {
background: rgba(2,71,49,0.5);
}

div#vcard {
background: rgba(44,136,46,0.2);
}